NODE_ENV = 'development'
VUE_APP_BUILD_TYPE='dev'
VUE_APP_SERVER_URL='http://192.168.0.57:7001'
# VUE_APP_SERVER_URL='https://s.dev01.dkiboss.com:6010/api'
# VUE_APP_UPLOAD_URL='https://s.dev01.dkiboss.com:6010/api/mdm-server/file/upload'
VUE_APP_UPLOAD_URL='https://s.dev01.dkiboss.com:7000/api/mdm-server/file/upload'
# VUE_APP_IMG_URL='https://s.dev01.dkiboss.com:6010/file'
VUE_APP_IMG_URL='https://s.dev01.dkiboss.com:7000/file'
VUE_APP_EXPORT_URL='http://localhost:5000/'
VUE_APP_EXPORT_SQL_URL='http://s.dev01.dkiboss.com:6010/custom-report-sql.sql'
VUE_APP_LOGS_URL='https://ibossmp.dongkesoft.com:7050/logs'
VUE_APP_WEBSOCKET_URL='ws://localhost:1015/websocket/'
VUE_APP_LOGIN_PAGE_NAME=["login"]
VUE_APP_LOGIN_TYPE=0
VUE_APP_KUJIALE_URL='https://www.kujiale.com'
VUE_APP_KUJIALE_API_URL='https://sandbox-openapi.kujiale.com'
VUE_APP_QV_SCAN_CLIENT_ID='f3ed0d90-3fc8-4eba-b83c-a0cfe54c174d'
VUE_APP_QV_SCAN_APPID='ww796c5d1684937b2f'
VUE_APP_QV_SCAN_AGENTID='1000048'

VUE_APP_DK_AUTH_SYS_URL='http://s.dev01.dkiboss.com:8010/login'
VUE_APP_DK_AUTH_IFRAME_PAGE='http://s.dev01.dkiboss.com:8010/iframe'
VUE_APP_REDIRECT_URL='http://localhost:8080/auth'
VUE_APP_DK_AUTH_SYS_SERVER_URL='http://s.dev01.dkiboss.com:8010/api'
